AWK			gawk
SED			/home/jack/SDK-UFI-OpenWRT-21.02/staging_dir/host/bin/sed
E2FSPROGS_MONTH		March
E2FSPROGS_YEAR		2020
E2FSPROGS_DATE		20-Mar-2020
E2FSPROGS_VERSION	1.45.6
SIZEOF_LONG_LONG	8
SIZEOF_LONG		8
SIZEOF_INT		4
SIZEOF_SHORT		2
datarootdir		${prefix}/share
datadir			${datarootdir}
root_sysconfdir		/home/jack/SDK-UFI-OpenWRT-21.02/staging_dir/host/etc
$datarootdir		${prefix}/share
$root_prefix		/home/jack/SDK-UFI-OpenWRT-21.02/staging_dir/host
$prefix			/home/jack/SDK-UFI-OpenWRT-21.02/staging_dir/host
# Enable the documentation for the journal device mke2fs, tune2fs, and
# e2fsck's man page
JDEV			
# Enable the documentation for the tdb profile in e2fsck.conf's man page
TDB_MAN_COMMENT		
root_sbindir		/home/jack/SDK-UFI-OpenWRT-21.02/staging_dir/host/bin
root_bindir		${exec_prefix}/bin
libdir			${exec_prefix}/lib
$exec_prefix		/home/jack/SDK-UFI-OpenWRT-21.02/staging_dir/host
pkglibdir		${exec_prefix}/lib/e2fsprogs
